This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 566991 - Incorrect repourl during install
Incorrect repourl during install
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks: F13Alpha/F13AlphaBlocker
  Show dependency treegraph
 
Reported: 2010-02-20 18:21 EST by James Laska
Modified: 2014-03-16 23:22 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-23 08:42:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot.png (148.09 KB, image/png)
2010-02-20 18:21 EST, James Laska
no flags Details

  None (edit)
Description James Laska 2010-02-20 18:21:02 EST
Created attachment 395300 [details]
Screenshot.png

Description of problem:

The $releasever value used in Fedora 13 Alpha RC1 translates to repo=Fedora-13-Alpha and is unable to find a matching repository.  Changing the value to repo=Fedora-13 resolves the issue.

Version-Release number of selected component (if applicable):
 * Fedora-13-Alpha-RC1-DVD.iso

How reproducible:


Steps to Reproduce:
1. Boot netinst.iso
2. Proceed through install to reposetup step
  
Actual results:

Prompted with incorrect mirrorlist URL

Expected results:

Should not be prompted to adjust URL

Additional info:
Comment 1 James Laska 2010-02-20 18:22:24 EST
Same goes for the next repo ... 

Need to change 'updates-testing-f13-Alpha' to 'updates-testing-f13'
Comment 2 Jesse Keating 2010-02-22 21:24:04 EST
I've asked mdomsch for a redirect, forgot about the updates-testing-f13-Alpha.  I'll ask him for that too, this should solve the issue.
Comment 3 Matt Domsch 2010-02-23 00:01:29 EST
Redirects are in place now.  Enjoy!
-Matt
Comment 4 He Rui 2010-02-23 05:46:28 EST
I tested Fedora 13 alpha RC2 netinst.iso and it's fixed.

Note You need to log in before you can comment on or make changes to this bug.